
        .body-initial {
            background-color: rgba(255, 255, 255, 1);
        }
        
        .silex-id-1501237952514-22 {
            top: 5px;
            left: 5px;
            min-width: 960px;
        }
        
        .silex-id-1501237952513-21 {
            width: 960px;
            min-height: 371px;
            top: 15px;
            left: 323px;
        }
        
        .silex-id-1501241658473-48 {
            width: 522px;
            min-height: 408px;
            top: -8px;
            left: 223px;
        }
        
        .silex-id-1501238039180-35 {
            min-height: 100px;
        }
        
        .silex-id-1501238039179-34 {
            min-height: 100px;
        }
        
        .silex-id-1501233992347-1 {
            width: 290px;
            min-height: 77px;
            top: 20px;
            left: 341px;
        }
        
        .silex-id-1501238044558-41 {
            top: 546px;
            left: 5px;
            min-width: 960px;
        }
        
        .silex-id-1501238044557-40 {
            width: 960px;
            min-height: 487px;
            top: 15px;
            left: 323px;
        }
        
        .silex-id-1501234129706-2 {
            width: 172px;
            min-height: 217px;
            top: 77px;
            left: 2px;
        }
        
        .silex-id-1501234300237-5 {
            width: 166px;
            min-height: 217px;
            top: 80px;
            left: 792px;
        }
        
        .silex-id-1501236034899-6 {
            width: 50px;
            min-height: 53px;
            top: 23px;
            left: 1px;
        }
        
        .silex-id-1501234297004-4 {
            width: 169px;
            min-height: 385px;
            top: 82px;
            left: 603px;
        }
        
        .silex-id-1501234211280-3 {
            width: 166px;
            min-height: 248px;
            top: 78px;
            left: 202px;
        }
        
        .silex-id-1501241836719-49 {
            width: 166px;
            min-height: 248px;
            top: 82px;
            left: 403px;
        }
        
        .silex-id-1501236068446-7 {
            width: 50px;
            min-height: 53px;
            top: 23px;
            left: 203px;
        }
        
        .silex-id-1501236074067-8 {
            width: 50px;
            min-height: 53px;
            top: 29px;
            left: 405px;
        }
        
        .silex-id-1501241883228-50 {
            width: 50px;
            min-height: 53px;
            top: 29px;
            left: 603px;
        }
        
        .silex-id-1501236078829-9 {
            width: 50px;
            min-height: 53px;
            top: 26px;
            left: 791px;
        }
        
        .silex-id-1501233066701-53 {
            top: 884px;
            left: 5px;
            min-width: 960px;
        }
        
        .silex-id-1501233066700-52 {
            width: 960px;
            min-height: 174px;
            top: 15px;
            left: 323px;
        }
        
        .silex-id-1501162717282-41 {
            width: 92px;
            min-height: 90px;
            top: 3px;
            left: 446px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162717282-41 {
                left: 447px;
                top: 4149px;
            }
        }
        
        .silex-id-1501163158156-47 {
            width: 92px;
            min-height: 27px;
            top: 84px;
            left: 446px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501163158156-47 {
                left: 542px;
                top: 4175px;
            }
        }
        
        .silex-id-1501238041188-37 {
            min-width: 960px;
        }
        
        .silex-id-1501238041187-36 {
            width: 960px;
            min-height: 75px;
            top: 15px;
            left: 323px;
        }
        
        .silex-id-1501236125134-10 {
            width: 402px;
            min-height: 77px;
            top: 1px;
            left: 283px;
        }
        
        .silex-id-1501238042733-39 {
            top: 1201px;
            left: 5px;
            min-width: 960px;
        }
        
        .silex-id-1501238042732-38 {
            width: 960px;
            min-height: 406px;
            top: 15px;
            left: 323px;
        }
        
        .silex-id-1501236125181-14 {
            width: 219px;
            min-height: 265px;
            top: 50px;
            left: 2px;
        }
        
        .silex-id-1501236125174-13 {
            width: 211px;
            min-height: 265px;
            top: 50px;
            left: 246px;
        }
        
        .silex-id-1501236125162-11 {
            width: 230px;
            min-height: 217px;
            top: 51px;
            left: 480px;
        }
        
        .silex-id-1501236125169-12 {
            width: 216px;
            min-height: 217px;
            top: 50px;
            left: 741px;
        }
        
        .silex-id-1501236125210-18 {
            width: 50px;
            min-height: 53px;
            top: -3px;
            left: 742px;
        }
        
        .silex-id-1501236125200-17 {
            width: 50px;
            min-height: 53px;
            top: -2px;
            left: 481px;
        }
        
        .silex-id-1501236125192-16 {
            width: 50px;
            min-height: 53px;
            top: -4px;
            left: 245px;
        }
        
        .silex-id-1501236125186-15 {
            width: 50px;
            min-height: 53px;
            top: -2px;
            left: 2px;
        }
        
        .silex-id-1501162218791-28 {
            top: 2176px;
            left: 5px;
            min-width: 960px;
        }
        
        .silex-id-1501162218790-27 {
            width: 960px;
            min-height: 106px;
            top: 15px;
            left: 323px;
        }
        
        .silex-id-1501236125217-19 {
            width: 92px;
            min-height: 90px;
            top: 1px;
            left: 438px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501236125217-19 {
                left: 447px;
                top: 4149px;
            }
        }
        
        .silex-id-1501236125224-20 {
            width: 92px;
            min-height: 27px;
            top: 77px;
            left: 438px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501236125224-20 {
                left: 542px;
                top: 4175px;
            }
        }
        
        .silex-id-1501161582807-25 {
            background-color: rgba(0, 0, 0, 1);
            top: 1471px;
            left: 5px;
        }
        
        .silex-id-1501161582806-24 {
            min-height: 184px;
        }
        
        .silex-id-1501162842334-42 {
            width: 79px;
            min-height: 83px;
            top: 47px;
            left: 448px;
        }
        
        .silex-id-1501162951477-43 {
            width: 321px;
            min-height: 51px;
            top: 150px;
            left: 338px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162951477-43 {
                top: 172px;
                left: 31px;
                width: 377px;
                min-height: 56px;
            }
        }
        
        .silex-id-1501238338408-43 {
            top: 1884px;
            left: 5px;
        }
        
        .silex-id-1501238338407-42 {
            min-height: 29px;
        }
    